What Are the Supported WebLogic Server Versions for Different Java SE Advanced Management Console 2.x Versions? (Doc ID 2200923.1)

Last updated on NOVEMBER 06, 2016

Applies to:

Java SE JDK and JRE - Version 8 to 8
Information in this document applies to any platform.

Goal

The information provided in this note is to supplement the current Java SE Advanced Management Console(AMC) Installation and Configuration Guide 2.x section "Software Prerequisites and System Requirements for Advanced Management Console Components" for WebLogic Server Version.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms